Subject: bug#14399: octave-mode bug

From: Rüdiger Sonderfeld <[email-masked]>
Date: Mon, 02 Dec 2013 15:51:28 +0100

On Saturday 30 November 2013 12:19:30 Stefan Monnier wrote:
> Thanks.  So it begs the question: why would someone write
> 
>  a = [ foo;...
>        bar ]
> 
> instead of one of the other two?  I'm trying to understand what's the
> intention behind it, to better understand how the code should behave.

I think it's just a matter of style.  I thought it had something to do with 
Matlab compatibility but a quick test showed that Matlab accepts both forms as 
well.

Regards,
Rüdiger